@charset "utf-8";
/* sass变量 */
*html {
  background-image: url(about:blank);
  background-attachment: fixed;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font: 14px/1.5 "Microsoft YaHei", "微软雅黑" ；;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
  
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #666;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 12px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: middle;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

body {
  font-size: 14px;
  line-height: 1.5;
  font-family: "Microsoft YaHei";
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

.main-tit {
  margin-top: 20px;
  line-height: 70px;
  position: relative;
  border-bottom: 2px solid #f3f3f3;
}

.main-tit h6 {
  position: relative;
  float: left;
  font-size: 32px;
  color: #e31818;
}

.main-tit h6 .line {
  position: absolute;
  bottom: -2px;
  width: 100%;
  height: 3px;
  background: #e31818;
}

.main-tit .more {
  font-size: 16px;
  float: right;
}

.main-tit .more:hover {
  color: #666;
}

.main-list {
  padding: 15px 0;
}

.main-list li {
  font-size: 18px;
  line-height: 46px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 15px;
}

.main-list li span {
  float: right;
  font-size: 12px;
  color: #adadad;
}

.main-list li.last {
  border: none;
}

.topbar {
  line-height: 50px;
  background: #e31818;
  color: #fff;min-width: 1260px;
}

.topbar .search {
  float: right;
  margin-top: 10px;
  width: 260px;
 /* background: url(../images/search.png) no-repeat;*/
}

.topbar .search input {
  line-height: 28px;
  padding: 1px 2px;
  width: 31px;
  border: none;
  vertical-align: middle;
  background: none;
  float: left;
}

.topbar .search button {
  float: right;
  cursor: pointer;
  width: 32px;
  height: 32px;
  border: none;
  vertical-align: middle;
  background: none;
}

.header {
  background: url(../images/header.jpg) center center;
  height: 145px;min-width: 1260px;
}

.header .logo {
  float: left;
  margin-top: 20px;
}

.main-nav {
  float: right;
  line-height: 40px;
  margin-top: 60px;
}

.main-nav li {
  position: relative;
  float: left;
  padding: 0 20px;
  z-index: 10;
  font-size: 18px;
}

.main-nav li a {
  display: block;
  text-align: center;
  color: #fff;
}

.main-nav li .dropdown {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  top: 96%;
  padding-top: 5px;
}

.main-nav li .dropdown li {
  float: none;
  width: 100%;
  padding: 0;
  font-size: 14px;
  background: #e31818;
}

.main-nav li:hover a {
  color: #fff;
}

.main-nav li:hover .dropdown {
  display: block;
}

.main-nav li:hover .dropdown li {
  line-height: 44px;
  border: none;
}

.main-nav li:hover .dropdown li a {
  color: #fff;
  transition: all ease .3s;
}

.main-nav li:hover .dropdown li a:hover {
  display: block;
  background: #fd796d;
}

.index-row1 {
  padding: 30px 0 40px;
  background: url(../images/bg1.jpg) bottom center no-repeat #f6f6f6;    min-width: 1260px;
}

.index-row1 .c1 {
  float: left;
  width: 810px;
}

.index-row1 .c1 .slide {
  position: relative;
}

.index-row1 .c1 .slide .hd {
  position: absolute;
  bottom: 12px;
  right: 10px;
  z-index: 2;
  text-align: center;
}

.index-row1 .c1 .slide .hd li {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 3px;
  cursor: pointer;
  background: url(../images/dote.png) no-repeat;
}

.index-row1 .c1 .slide .hd li.on {
  background: url(../images/dote-on.png) no-repeat;
}

.index-row1 .c1 .slide .bd .text {
  position: absolute;
  bottom: 0;
  width: 96%;
  left: 0;
  height: 50px;
  line-height: 50px;
  padding: 0 2%;
  color: #fff;
  background: url(../images/opacity.png);
  z-index: 1;
}

.index-row1 .c2 {
  float: right;
  width: 360px;
}

.index-row1 .c2 .tit {
  position: relative;
  text-align: right;
  padding-bottom: 15px;
  border-bottom: 2px solid #eeeeee;
}

.index-row1 .c2 .tit h6 {
  position: absolute;
  font-size: 18px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #000;
  bottom: -3px;
  background: url(../images/line.png) bottom center no-repeat;
}

.index-row1 .c2 .tit .more {
  color: #999;
  font-size: 12px;
}

.index-row1 .c2 .list li {
  font-size: 16px;
  line-height: 40px;
  padding-left: 20px;
  background: url(../images/dote1.png) left center no-repeat;
}

.index-row2 {
  padding: 30px 0;
  background: url(../images/bg2.jpg) bottom center no-repeat;min-width: 1260px;
}

.index-row2 .box {
  float: left;
  width: 378px;
  border: 1px solid #ebebeb;
  margin-right: 30px;
}

.index-row2 .box .tit {
  line-height: 48px;
  border-bottom: 1px solid #ebebeb;
}

.index-row2 .box .tit h6 {
  font-size: 18px;
  font-weight: bold;
  padding-left: 20px;
}

.index-row2 .box .tit .more {
  float: right;
  width: 50px;
  height: 48px;
  border-left: 1px solid #ebebeb;
  background: url(../images/more.png) center center no-repeat;
}

.index-row2 .box .pic {
  margin: 20px 20px 10px;
}

.index-row2 .box .pic img {
  width: 100%;
  height: 115px;
}

.index-row2 .box .list {
  padding: 10px 20px;
}

.index-row2 .box .list li {
  line-height: 34px;
  padding-left: 10px;
  background: url(../images/dote2.jpg) left center no-repeat;
}

.index-row2 .box .list li a {
  display: block;
  width: 80%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row2 .box .list li .date {
  float: right;
  color: #999;
}

.index-row2 .box.last {
  margin: 0;
}

.index-row2 .pic-list {
  margin-top: 10px;
}

.index-row2 .pic-list .hd {
  float: left;
  width: 25px;
  padding: 10px;
  background: #c5161b;
  color: #fff;
  font-size: 16px;
  height: 100px;
  text-align: center;
}

.index-row2 .pic-list .bd {
  float:left;
}

.index-row2 .pic-list .bd li {
  float:left;
  width: 160px;
  height: 110px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.index-row2 .pic-list .bd li img {
  width: 100%;
  height: 100%;
}

.index-row2 .t {
  margin-bottom: 30px;
}

.index-row2 .b .c1 {
  float: left;
  width: 800px;
}

.index-row2 .b .c2 {
  float: right;
  width: 380px;
}

.index-row2 .b .c2 li {
  margin-bottom: 11px;
}

.index-row2 .b .c2 li img {
  width: 100%;
  height: 75px;
}

.f-links {
  background: url(../images/f-bg.jpg);
  color: #fff;
  padding: 20px 0;
  margin-bottom: 1px;    min-width: 1260px;
}

.f-links .tit {
  font-size: 18px;
  font-weight: bold;
  line-height: 50px;
  margin-bottom: 10px;
}

.f-links .list a {
  line-height: 30px;
  margin-right: 50px;
  color: #fff;
  white-space: nowrap;
}

.f-links .c1 {
  float: left;
  width: 540px;
}

.f-links .c2 {
  float: left;
  width: 400px;
}

.f-links .c3 {
  float: right;
  margin-right: 50px;
}

.footer {
  background: #e31818;
  color: #fff;
  font-size: 16px;min-width: 1260px;
}

.footer a {
  color: #fff;
}

.footer .c1 {
  float: left;
}

.footer .c2 {
  float: left;
  padding: 10px 0;
  line-height: 26px;
  margin-left: 50px;
  font-size: 14px;
}

.footer .c3 {
  float: right;
  margin-top: 15px;
}

.footer .c3 img {
  width: 67px;
  height: 67px;
  margin-left: 5px;
}

.inner-banner {
  min-width: 1260px;
  height: 240px;
  margin: 0 auto 20px;
}

.inner-banner img {
  width: 100%;    max-height: 240px;
}

.leftbar {
  float: left;
  width: 258px;
  background: #fff;
}

.leftbar .pic img {
  width: 100%;
}

.leftbar .title {
  line-height: 40px;
  background: #e31818;
  margin-top: 1px;
  color: #fff;
  padding: 0 20px;
  font-size: 16px;
}

.leftbar .list {
  border: 1px solid #cccccc;
  padding: 15px;
  min-height: 400px;
}

.leftbar .list li {
  margin-top: 10px;
  padding: 15px 0;
  line-height: 16px;
  font-size: 16px;
  border-bottom: 1px dashed #ccc;
}

.leftbar .list li a {
  padding-left: 10px;
  display: block;
  border-left: 3px solid #e31818;
  color: #000;
}

.right-con {
  float: right;
  width: 920px;
  padding-bottom: 30px;
}

.right-con .bread {
  margin-bottom: 10px;
  height: 40px;
  line-height: 40px;
  background: #e31818;
  color: #fff;
  padding: 0 20px;
  font-size: 16px;
}

.right-con .bread .rt {
  font-size: 14px;
  float: right;
  color: #fff;
}

.right-con .bread .rt a {
  color: #fff;
}

.right-con .main-text-list dl {
  padding: 12px 0;
  border-bottom: 1px dashed #cccccc;
}

.right-con .main-text-list dl dt {
  float: left;
  width: 70px;
  line-height: 35px;
  color: #fff;
  text-align: center;
}

.right-con .main-text-list dl dt .d {
  background: #faa755;
}

.right-con .main-text-list dl dt .y {
  background:#e31818;;
}

.right-con .main-text-list dl dd {
  margin-left: 85px;
  line-height: 36px;
}

.right-con .main-text-list dl dd h6 {
  font-size: 15px;
}

.right-con .main-text-list dl dd p {
  color: #999;
}

.right-con .main-text-list dl dd p a {
  color: #f00;
}

.right-con .main-pic-list ul {
  margin: 10px -10px;
}

.right-con .main-pic-list li {
  position: relative;
  float: left;
  width: 33%;
}

.right-con .main-pic-list li a {
  display: block;
  margin: 10px 10px 0;
}

.right-con .main-pic-list li .pic {
  height: 185px;
  overflow: hidden;
}

.right-con .main-pic-list li .pic img {
  transition: all ease .2s;
  width: 100%;
  height: 100%;
}

.right-con .main-pic-list li .text {
  margin-top: 10px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 16px;
}

.right-con .main-pic-list li:hover img {
  transform: scale(1.2);
}

.right-con .navigation {
  text-align: center;
  margin: 30px 0;
}

.right-con .navigation a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 26px;
  margin: 0 5px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  color: #fff;
  background: #18427a;
}

.detail .title {
  line-height: 40px;
  color: #286193;
  font-size: 16px;
  font-weight: bold;
  text-align: center;

    margin-top: 30px;
    font-size: 20px;
    height: 45px;
    line-height: 28px;
    text-align: center;

}

.detail .infor {
  line-height: 40px;
  text-align: center;
  line-height: 30px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px dashed #ccc;
}

.detail .main {
  line-height: 30px;
}

#vsb_content_2 IMG{
    display: block;
    text-align: center;
    margin: 0 auto;
}
#vsb_content_2 .vsbcontent_img{text-align: left;}